Project

General

Profile

Bug #235

Install ffmpeg / avconv on Fluffy

Added by Guilhem Saurel 7 months ago. Updated 6 months ago.

Status:
New
Priority:
Normal

Description

Hi,

Following https://github.com/Gepetto/gepetto-viewer/pull/119/files, I'm using CMake to know which executable we should use for ffmpeg/avconv.
This require that the corresponding package is installed at configure time.

Could you install those packages for the platforms with binary Debian package generation ?

Thanks,
Guilhem.

#1

Updated by Anthony Mallet 7 months ago

Installed ffmpeg on all but debian8 - probably not a big deal?

You should add the dependency in the package if it is now required.
This will require a mk/sysdep/ffmpeg.mk

#2

Updated by Guilhem Saurel 6 months ago

  • Assignee set to Guilhem Saurel

Also available in: Atom PDF